Subject: [Zendesk Support] Re: Conversation: Slowness Issue
From: "Kiko Nayan (Support)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 24 Jun 2022 17:11:07 +0000

Your request (#10527065) has been updated. To add additional comments, reply to this email.

----------------------------------------------

Kiko Nayan, Jun 24, 2022, 12:11 PM CDT

Hi Ashish,

I hope you are doing well and apologies about the delay in my reply. Our team is currently receiving a high volume of inquiries as I write this email. My name is Kiko one of the Technical Support Specialist at Zendesk and I’m here to help.

We are currently working through a service disruption and appreciate your report - it will help us better understand the scope and impact of the incident. Our team is actively working to resolve this issue, and we will provide more information as our investigation continues.

Our apologies for the inconvenience!

Kiko | Technical Support Specialist Engineer

----------------------------------------------

System, Jun 24, 2022, 3:19 AM CDT

(3:04:32 AM) Z Bot: Hi there. 
(3:04:32 AM) Z Bot: I'm Z Bot.
(3:04:32 AM) Z Bot: How can I help?
(3:04:41 AM) Web User [email-masked]: Zendesk is working very slow
(3:04:41 AM) Z Bot: Would you like me to see if there are any service incidents affecting your account?

CHECK FOR INCIDENTS, NOT RIGHT NOW
(3:04:48 AM) Web User [email-masked]: Check for incidents
(3:04:51 AM) Z Bot: There are no incidents to display!
(3:04:51 AM) Z Bot: Does this explanation match with the impact you’re seeing on your instance?

YES, NO
(3:04:58 AM) Web User [email-masked]: No
(3:04:59 AM) Z Bot: Thanks for letting us know. Let’s get you connected to an agent.
(3:04:59 AM) Z Bot: I'm finding the right agent to join this conversation. Someone will be with you soon.
(3:04:59 AM) Z Bot: While you wait, share more details about your issue. The more you share, the better our team can assist you.
(3:08:57 AM) Web User [email-masked]: zendesk is extremley slow

Your friends from Zendesk

--------------------------------
This email is a service from Zendesk Support.

[O033WM-39DP4]